#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> narody_xx

#[ CREATE TABLE ZACATEK ]#
    mutace character(1) COLLATE pg_catalog."default",
    narodnost character(20) COLLATE pg_catalog."default",
    c_data smallint NOT NULL DEFAULT 1,
    idriadok SERIAL,
    CONSTRAINT narody_xx_idriadok PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#